* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.bmgq_3__b:after { display: table; content: ''; clear: both; }

.iofc-213_ouk { clear: both; }

.y_683-bwn { width: 1000px; margin: 0 auto; }


.un_615-dg
{
	display: block;
}

.un_615-dg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.y_683-bwn
{
	margin-top: 70px;
}

.c_827__cyku 
{
	display: table;
	position: relative;
}



.dnh_861-lzbxt
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.dnh_861-lzbxt > a
{
	display: block;
	float: left;
}

.dnh_861-lzbxt > a.uhyk_883__xm
{
	margin-right: 10px;
}

.dnh_861-lzbxt > a.ggh_855__hw
{
	margin-right: 10px;
}


.dnh_861-lzbxt > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.dnh_861-lzbxt > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.dnh_861-lzbxt > a.uhyk_883__xm > div > span
{
	background-image: url(../images/FB.png);
}

.dnh_861-lzbxt > a.ggh_855__hw > div > span
{
	background-image: url(../images/X.png);
}

.dnh_861-lzbxt > span.hgzrb_457__hg
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jehcy-643_y 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.e-250_jq { background-color: #171717; }

.e-250_jq .humk_564-yj 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.e-250_jq .ckg_761__fvcl { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.e-250_jq .ckg_761__fvcl > .empvu_485__e
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ckg_761__fvcl .f-157_g
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.qpyib_991__vhltv
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.qpyib_991__vhltv > .bfjgp-16_jf 
{
	float: right;
}


.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig.active > .g-889_ewvtt
{
	visibility: visible;
}

.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul > li
{
	display: block;
}

.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul > li:last-child > a
{
	padding-bottom: 10px
}


.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul > li > a > .o_980-xfh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul > li > a > .o_980-xfh > .djtrj_846__hfxl
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul > li > a:hover > .o_980-xfh > .djtrj_846__hfxl
{
	 
}

.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul > li > a > .o_980-xfh > .djtrj_846__hfxl > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul > li > a > .kcuoy_889__bae
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul > li > a:hover > .kcuoy_889__bae
{
	text-decoration: underline;
}




.bfjgp-16_jf > .ylfgl_749__yig > .a_917__bxj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bfjgp-16_jf > .ylfgl_749__yig.active > .a_917__bxj
{
	background: #f5f5f5;
}


.bfjgp-16_jf > .ylfgl_749__yig > .a_917__bxj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.qpyib_991__vhltv .bkd_972__s
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.qpyib_991__vhltv .bkd_972__s > span
{
	display: inline-block;
	color: #f5f5f5;
}


.qpyib_991__vhltv .ylfgl_749__yig.active .bkd_972__s > span
{
	color: #171717;
}



.qpyib_991__vhltv .xa_411-i
{
	height: 24px;
	width: 34px;
}

.qpyib_991__vhltv .xa_411-i > .nw-96_cqcj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.qpyib_991__vhltv .ylfgl_749__yig.active .xa_411-i > .nw-96_cqcj
{
	border:1px solid #171717;
}

.qpyib_991__vhltv .xa_411-i > .nw-96_cqcj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.b-944_ackcv 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.b-944_ackcv > .biuh-201_z
{
	display: table;
	margin-top: 70px;
}



.b-944_ackcv > .biuh-201_z > *
{
	display: table-cell;
	vertical-align: middle;
}

.b-944_ackcv > .biuh-201_z > .y-868_j
{
	width: 440px;
	max-width: 440px;
}

.b-944_ackcv > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.b-944_ackcv > h1 .afox_552-gbj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.b-944_ackcv > .ady_72-f
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.y-868_j > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.y-868_j > .bfha_684__sigs
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bfha_684__sigs.gz_259__jjk
{
	margin-right: 100px;
}


.bfha_684__sigs > h3.lz-65_bp
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bfha_684__sigs.gz_259__jjk > h3.lz-65_bp
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.y-868_j > .bfha_684__sigs .ngjb_629__nuhgp
{
	
}


.bfha_684__sigs .jci_844__zfb
{
	display: none;
}


.bfha_684__sigs .ngjb_629__nuhgp.d_534__dqz
{
	margin-top: 20px;
}

.bfha_684__sigs .ngjb_629__nuhgp .o-433_w {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bfha_684__sigs.gz_259__jjk .ngjb_629__nuhgp .o-433_w
{
	font-size: 16px;
	font-weight: normal;
}



.bfha_684__sigs .ngjb_629__nuhgp > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bfha_684__sigs.gz_259__jjk .ngjb_629__nuhgp > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bfha_684__sigs .ngjb_629__nuhgp .r-681_jdiaq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bfha_684__sigs.gz_259__jjk .ngjb_629__nuhgp .r-681_jdiaq
{
	max-width: 384px;
	font-size:16px;
}

.bfha_684__sigs .jp-213_kbhli {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bfha_684__sigs.gz_259__jjk .jp-213_kbhli 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.nm-754_y
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.nm-754_y > .f_650__ycaw
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.nm-754_y > .f_650__ycaw.dp_27-zd
{
	right: -10px;
	top:-10px;
}

.nm-754_y > .f_650__ycaw.ej-628_w
{
	top:0px;
	right: -20px;
}

.nm-754_y > .f_650__ycaw > .aigc_479-qhj
{
	display: table-cell;
	vertical-align: middle;
}


.nm-754_y > .f_650__ycaw .yd_994__keu
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.nm-754_y > .f_650__ycaw .zr-968_ge
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ceivv_461__cq > .nm-754_y > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.b-944_ackcv > .biuh-201_z > .e_587-jpqc
{
	width: 280px;
}


.e_587-jpqc > .xnud_2-hjfht
{
    font-size: 16px;
    line-height: 180%;
}


.e_587-jpqc > .xnud_2-hjfht > b, .e_587-jpqc > .xnud_2-hjfht > h2, .e_587-jpqc > .xnud_2-hjfht > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.e_587-jpqc > .xnud_2-hjfht > ol
{
	padding-left: 20px;
}


main
{
	
}


.ecmp_647-bedjl
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.xn-614_laji
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.xn-614_laji > li
{
	display: inline-block;
}

.xn-614_laji > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.xn-614_laji > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.xn-614_laji > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.xn-614_laji > li.active > a
{
	color: #545454;
}




.g_207-jpwk 
{ 
	margin-bottom: 50px; 

}



.g_207-jpwk > .d_607__jff
{
	 padding: 30px;
	overflow: hidden;
}


.g_207-jpwk > .d_607__jff:after { display: table; content: ''; clear: both; }




.g_207-jpwk h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.g_207-jpwk h1 .afox_552-gbj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.g_207-jpwk h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.g_207-jpwk h2:first-child
{
	padding-top: 0px;
}

.g_207-jpwk .d_607__jff > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.g_207-jpwk .d_607__jff > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.g_207-jpwk h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.g_207-jpwk h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.g_207-jpwk h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.g_207-jpwk h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.d_607__jff ul { margin-top: 12px; }


.d_607__jff ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.d_607__jff ul.clear > li, .d_607__jff ol.clear > li 
{
	clear: both;
}

.d_607__jff ul.clear > li:after, .d_607__jff ol.clear > li:after { display: block; content: ''; clear: both; }


.d_607__jff ul.srr_945__je
{
	margin-top: 0px !important;
}

.d_607__jff ul.srr_945__je > li 
{
	margin-left: 0px !important;
}

.d_607__jff ol { margin-left: 20px; margin-top: 12px; }

.d_607__jff ol > li { padding-left: 6px;  margin-bottom: 12px;}


.d_607__jff ul.list-recomend
{
	
}

.d_607__jff ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.d_607__jff ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.d_607__jff ul.list-recomend > li .dscr_img .date, .d_607__jff ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.d_607__jff ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.d_607__jff .mh_890__onajw > .zilwl-712_ldxqb
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.d_607__jff .mh_890__onajw > .en-313_qiwb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.g_207-jpwk > .d_607__jff.ecmp_647-bedjl.lbcz_184__at 
{
	margin-bottom: 50px;
}


.g_207-jpwk > .d_607__jff.ecmp_647-bedjl.lbcz_184__at h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.lbcz_184__at table.bfckc-845_ffx th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.lbcz_184__at table.bfckc-845_ffx tfoot td b
{
	text-align: center;
}


.lbcz_184__at table.bfckc-845_ffx td
{
	width: 50%;
}


.g_207-jpwk table { border-collapse: separate; border-spacing: 3px; }

.g_207-jpwk td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.g_207-jpwk th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.bfckc-845_ffx
{
	width: 100%;
}

table.bfckc-845_ffx td
{
	padding: 0;
}

table.bfckc-845_ffx a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.bfckc-845_ffx a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.hbve_4__aung
{
	width: 100%;
}


table.hbve_4__aung th
{
	text-align: left;
	font-weight: bold;
}

table.hbve_4__aung th.z_3__oh
{
	max-width: 200px;
}
table.hbve_4__aung th.pehw_70-sgcdc
{
	max-width: 100px;
}
table.hbve_4__aung th.y_420__zhc
{
	
}

table.hbve_4__aung td
{
	padding: 5px 10px;
}

table.hbve_4__aung tr.aoz_195-xdh td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.hbve_4__aung tr.aoz_195-xdh td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.hbve_4__aung tr.aoz_195-xdh td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.hbve_4__aung tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.hbve_4__aung td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jbwil_308__g.cpxd_542-qtpg
{ 
	margin-bottom: 50px; 

}


.jbwil_308__g.cpxd_542-qtpg h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.g-125_uu
{
	padding: 30px;
}


.jbwil_308__g ul
{
	display: block;
}

.jbwil_308__g ul.srr_945__je > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jbwil_308__g ul.srr_945__je > li:after
{ display: table; content: ''; clear: both; }



.jbwil_308__g ul.srr_945__je > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jbwil_308__g ul.srr_945__je > li:not(:last-child)
{
	padding-top: 30px;
}


.jbwil_308__g ul.srr_945__je > li:last-child, .jbwil_308__g.h_736__wo .d_607__jff ul > li:last-child
{
	margin-bottom: 0px;
}


.jbwil_308__g ul.srr_945__je > li .iqbb_965__pg
{
	margin-bottom: 12px;
}

.jbwil_308__g ul.srr_945__je > li .iqbb_965__pg > i
{
	font-size: 18px;
	font-style: italic;
}

.jbwil_308__g ul.srr_945__je > li .bjihq_111-v
{
	float: left;
}


.jbwil_308__g ul.srr_945__je > li .bjihq_111-v img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jbwil_308__g ul.srr_945__je > li .erl_424__igiw
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jbwil_308__g ul.srr_945__je > li .item_rev
{
	display: none;
}

.jbwil_308__g .gdti-630_rz
{
	margin-top: 20px;
	text-align: center;
}



.jbwil_308__g .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.i_143__tmj.cpxd_542-qtpg
{ 
	margin-bottom: 50px; 

}

.i_143__tmj.cpxd_542-qtpg h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.i_143__tmj.cpxd_542-qtpg ul
{
	display: table;
	width: 100%;
}

.i_143__tmj.cpxd_542-qtpg ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.i_143__tmj.h_736__wo .d_607__jff ul > li
{
	display: block;
	margin-bottom: 20px;
}


.i_143__tmj ul > li:last-child, .i_143__tmj.h_736__wo .d_607__jff ul > li:last-child
{
	margin-bottom: 0px;
}


.i_143__tmj ul > li .sigrk_340__iyijz
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.i_143__tmj ul > li .ctg_555__f
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.i_143__tmj ul > li .ctg_555__f > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.i_143__tmj ul > li .jegh_60-wdu
{
	margin-bottom: 12px;
}

.i_143__tmj ul > li .e_62-b
{
	color: #777777;
}



.i_143__tmj .e_75-k
{
	margin-top: 20px;
	text-align: center;
}




.iig_553__bvdde 
{ 
	margin-bottom: 50px;
}

.iig_553__bvdde .e_629-uea:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.iig_553__bvdde .e_629-uea 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.iig_553__bvdde .e_629-uea img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.iig_553__bvdde .a_96-iizf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.vt_531__dl
{
	display: block;
	line-height: 130%;

}

.vt_531__dl > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.vt_531__dl > div > dt
{
	display:inline-block;
}

.vt_531__dl > div > dd
{
	display:inline;
}

.iig_553__bvdde .fc_566__jsdos
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.iig_553__bvdde h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fp-289_d {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fp-289_d > .uedda_394__bup
{
	display: table;
	width: 100%;
}


.fp-289_d > .uedda_394__bup > *
{
	display: table-cell;
	vertical-align: top;
}


.fp-289_d .nm-754_y > img
{
	max-width: 400px;
}



.so-44_cc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fgbc-35_sgvbe
{
	display: block;
	margin-right: 40px;
}


.fgbc-35_sgvbe li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fgbc-35_sgvbe li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fgbc-35_sgvbe li a:hover
{
	text-decoration: underline;
}

.ci_311-dr { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ci_311-dr .fazi_979-mx
{
	display: block;
	text-decoration: none;
}

.ci_311-dr .fazi_979-mx .afox_552-gbj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ci_311-dr h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ci_311-dr .ib_230-bpl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.ib_230-bpl a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ib_230-bpl a:hover
{
	text-decoration: underline;
}



.ci_311-dr .p-770_gigij
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.ci_311-dr .t-272_oe
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.g_989__bdhh
{
	padding: 30px;
    overflow: hidden;
}


.g_989__bdhh > .gfl_438-i
{
	float: right;
	width: 50%;
}

.g_989__bdhh > .gfl_438-i > .ce_361__dxvi
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.g_989__bdhh > .gfl_438-i > .ce_361__dxvi > .vt_531__dl
{
	margin-top: 20px;
}

.g_989__bdhh > .db-293_hcsb
{
	float: left;
	width: 50%;
}

.g_989__bdhh > .db-293_hcsb form
{
	display: block;
	width: 100%;
}

.g_989__bdhh > .db-293_hcsb .xbz_82-twty
{
	margin-top: 20px;
}

.g_989__bdhh > .db-293_hcsb .pc_316__esdh
{
	display: none;
}


.g_989__bdhh > .db-293_hcsb .xbz_82-twty label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.g_989__bdhh > .db-293_hcsb .xbz_82-twty input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.g_989__bdhh > .db-293_hcsb .xbz_82-twty textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.g_989__bdhh > .db-293_hcsb .xbz_82-twty .bo_410__au {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.g_989__bdhh > .db-293_hcsb .og_508-jm
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.y_683-bwn { width: 100%; }
	
.e-250_jq { text-align: center; }
	
	
	
	
.e-250_jq .ckg_761__fvcl
	{
		
		
	}

	
	

	
	
	
	.dnh_861-lzbxt
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.dnh_861-lzbxt > a
{
	
}

	
.dnh_861-lzbxt > a.ggh_855__hw
{
	margin-right: 0px;
}
	
.dnh_861-lzbxt > a > div
{
    width: 24px;
	height: 24px;
}

.dnh_861-lzbxt > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.dnh_861-lzbxt > a.uhyk_883__xm > div > span
{
	
}

.dnh_861-lzbxt > a.ggh_855__hw > div > span
{
	
}


.dnh_861-lzbxt > span.hgzrb_457__hg
{
	display: none;
}
	

	
	
	.jehcy-643_y
	{
		width: auto;
	}
	
	
	.qpyib_991__vhltv
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig:not(.active)
	{
		position: relative;
	}
	
	
		.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bfjgp-16_jf > .ylfgl_749__yig > .a_917__bxj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt
	{
		
		display: none;
	}
	


.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig.active > .g-889_ewvtt
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul
{
	display: block;
	max-height:300px;
}

.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul > li
{
	
}
	
	
.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul > li:after 
{ display: table; content: ''; clear: both; }	

.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul > li:last-child > a
{
	padding-bottom: 10px
}


.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul > li > a > .kcuoy_889__bae
{
	font-size: 14px;	
}
	
	
	
.bfjgp-16_jf > .ylfgl_749__yig > .a_917__bxj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bfjgp-16_jf > .ylfgl_749__yig.active > .a_917__bxj > *
{
	font-size: 16px;
}	
		
.bfjgp-16_jf > .ylfgl_749__yig:not(.active) > .a_917__bxj > .bkd_972__s
{
	display: none;
}
	
	
	
.qpyib_991__vhltv .xa_411-i
{
	width: 24px;
}

.qpyib_991__vhltv .xa_411-i > .nw-96_cqcj
{
	width: 24px;
	height: 24px;
}
	
	
.qpyib_991__vhltv .ylfgl_749__yig:not(.active) .xa_411-i > .nw-96_cqcj
{
	margin-left: 0px;
}

.qpyib_991__vhltv .ylfgl_749__yig.active .xa_411-i > .nw-96_cqcj
{
	border:1px solid #171717;
}

.qpyib_991__vhltv .xa_411-i > .nw-96_cqcj > img
{
	height: 24px;
}
	

.e-250_jq .ckg_761__fvcl > .empvu_485__e
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ckg_761__fvcl .f-157_g
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.qpyib_991__vhltv.dp_27-zd
	{
		float: none;
	}
	
.qpyib_991__vhltv.dp_27-zd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.qpyib_991__vhltv .iqbb_965__pg
	{
		line-height: 18px;
	}
	
	.qpyib_991__vhltv .xa_411-i > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.qpyib_991__vhltv .xa_411-i > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.b-944_ackcv {
    padding: 30px 20px;
	}
	
	.b-944_ackcv > .biuh-201_z
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.b-944_ackcv > .biuh-201_z > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.b-944_ackcv > .biuh-201_z > .ceivv_461__cq
	{
		padding-top: 10px
	}
	
	.b-944_ackcv > .biuh-201_z > .y-868_j
	{
		width: 100%;
		padding-top: 30px
	}
	
	.y-868_j > .bfha_684__sigs
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ceivv_461__cq > .nm-754_y > img
	{
		max-width: none;
		width: 100%;
	}
	
	.b-944_ackcv > .biuh-201_z > .e_587-jpqc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.y_683-bwn
	{
		margin-top: 30px;
	}
		
	.g_207-jpwk { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.g_207-jpwk h2 { padding-bottom:20px; }
	.g_207-jpwk > .d_607__jff
	{
		padding: 20px;
	}

	.g_207-jpwk p + h2 { }
	.g_207-jpwk ul { }
	.g_207-jpwk li { }
	.g_207-jpwk table { width: 100% !important; }
	
	.g_207-jpwk img { max-width: 100% !important; }
	

	.jbwil_308__g.cpxd_542-qtpg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jbwil_308__g.cpxd_542-qtpg h2
	{
		padding-bottom: 20px;
	}
	
	.jbwil_308__g.cpxd_542-qtpg ul
	{
		display: block;
	}
	
	.jbwil_308__g.cpxd_542-qtpg ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jbwil_308__g.cpxd_542-qtpg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jbwil_308__g ul.srr_945__je > li > .bjihq_111-v
	{
		float: none !important;
	}
	
	.jbwil_308__g ul.srr_945__je > li > .erl_424__igiw
	{
		padding: 0px;
	}
	
	
		.i_143__tmj.cpxd_542-qtpg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.i_143__tmj.cpxd_542-qtpg h2
	{
		padding-bottom: 20px;
	}
	
	.i_143__tmj.cpxd_542-qtpg ul
	{
		display: block;
	}
	
	.i_143__tmj.cpxd_542-qtpg ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.i_143__tmj.cpxd_542-qtpg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.i_143__tmj.cpxd_542-qtpg ul > li .erl_424__igiw
	{
		padding: 0px;
	}
	
	.g-125_uu
	{
		    padding: 20px;
	}
	
	
	.iig_553__bvdde
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.iig_553__bvdde h2
	{
		padding-bottom: 20px;
		
	}
	
	.iig_553__bvdde .e_629-uea
	{
		padding: 20px;
	}
	
	.iig_553__bvdde .e_629-uea img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.iig_553__bvdde .fc_566__jsdos
	{
		padding-left: 0px;
	}
	
	
	
	
	.fp-289_d
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fp-289_d > .uedda_394__bup
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.uedda_394__bup > .m-73_htirf
	{
		display: block;
	}
	
	.uedda_394__bup > .vvbpe-91_kpc
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.uedda_394__bup > .vvbpe-91_kpc > .nm-754_y
	{
		
	}
	
	
	.bfha_684__sigs.gz_259__jjk
	{
		margin-right: 0;
	}
	
	
	.bfha_684__sigs.gz_259__jjk .ngjb_629__nuhgp > input
	{
		max-width: none;
	}
	
	.bfha_684__sigs.gz_259__jjk .jp-213_kbhli
	{
		max-width: none;
	}
	
	
	.nm-754_y > .f_650__ycaw.ej-628_w
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ci_311-dr
	{
		text-align: center;
	}
	
	.fgbc-35_sgvbe
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fgbc-35_sgvbe li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fgbc-35_sgvbe li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.xn-614_laji
	{
		margin-left: 20px !important;
		
	}
	
	.xn-614_laji > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.g_207-jpwk table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.bfckc-845_ffx a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.g_207-jpwk > .d_607__jff.ra-324_bvk
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.d_607__jff ul.list-recomend > li
{
	display: block;
}
	
.g_989__bdhh > .db-293_hcsb
{
	width: 100%;
	float: none;
}
	
.g_989__bdhh > .gfl_438-i
{
	width: 100%;
	float: none;
}

.g_989__bdhh > .gfl_438-i > .ce_361__dxvi
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.vcgpj-22_hfzd, .ggpp_593__ilaf, .ng_338__gi
{
	
}

body.ggpp_593__ilaf .y_683-bwn
{
	width: 800px;
}

body.ggpp_593__ilaf section.y_683-bwn
{
	margin-top: 50px;
}

body.ggpp_593__ilaf .dnh_861-lzbxt > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ggpp_593__ilaf .dnh_861-lzbxt > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ggpp_593__ilaf .e-250_jq .humk_564-yj 
{
	margin: 0;
	margin-left: 20px;
}

body.ggpp_593__ilaf .e-250_jq .ckg_761__fvcl
{
	padding: 10px 0 10px 0px; 
}

body.ggpp_593__ilaf .ckg_761__fvcl .f-157_g
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ggpp_593__ilaf .ckg_761__fvcl > .empvu_485__e
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ggpp_593__ilaf .qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul > li > a > .o_980-xfh > .djtrj_846__hfxl
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ggpp_593__ilaf .qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul > li > a > .o_980-xfh > .djtrj_846__hfxl > img
{
	height: 22px;
}

body.ggpp_593__ilaf .qpyib_991__vhltv .xa_411-i > .nw-96_cqcj
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ggpp_593__ilaf .ylfgl_749__yig.active .xa_411-i > .nw-96_cqcj
{
	border: none;
}

body.ggpp_593__ilaf .qpyib_991__vhltv .xa_411-i > .nw-96_cqcj > img
{
	height: 24px;
}

body.ggpp_593__ilaf .b-944_ackcv 
{
	padding:50px 0px;
}

body.ggpp_593__ilaf .bfha_684__sigs > h4.lz-65_bp
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ggpp_593__ilaf .bfha_684__sigs .jp-213_kbhli
{
	border-radius: 0px;
}

body.ggpp_593__ilaf .nm-754_y > .f_650__ycaw
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ggpp_593__ilaf .nm-754_y > .f_650__ycaw
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ggpp_593__ilaf .nm-754_y > .f_650__ycaw .yd_994__keu
{
	top: -20px;
}


body.ggpp_593__ilaf .nm-754_y > .f_650__ycaw .zr-968_ge
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ggpp_593__ilaf .e_587-jpqc
{
	background-color: #FFFFFF;
}


body.ggpp_593__ilaf .e_587-jpqc > .xnud_2-hjfht
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.ggpp_593__ilaf .e_587-jpqc > .xnud_2-hjfht > div
{
	padding: 0px 30px;
}


body.ggpp_593__ilaf .e_587-jpqc > .xnud_2-hjfht b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ggpp_593__ilaf .e_587-jpqc > .xnud_2-hjfht h2, body.ggpp_593__ilaf .e_587-jpqc > .xnud_2-hjfht h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.ggpp_593__ilaf .i_143__tmj.cpxd_542-qtpg ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ggpp_593__ilaf .fgbc-35_sgvbe
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ggpp_593__ilaf .fgbc-35_sgvbe ul
{
	display: table;
    margin: 0 auto;
}
body.ggpp_593__ilaf .fgbc-35_sgvbe ul li
{
	line-height: 38px;
}

body.ggpp_593__ilaf .fgbc-35_sgvbe ul li:first-child
{
	margin-left: 0px;
}

body.ggpp_593__ilaf .fgbc-35_sgvbe ul li:last-child
{
	margin-right: 0px;
}

body.ggpp_593__ilaf .ci_311-dr
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ggpp_593__ilaf .ci_311-dr .ib_230-bpl
{
	color: #777777; 
}


body.ggpp_593__ilaf .imgblock
{
	max-width: 740px;
}


body.ggpp_593__ilaf .gfl_438-i .imgblock
{
	max-width: 740px;
}

body.ggpp_593__ilaf .i_143__tmj ul > li .ctg_555__f > img
{
	max-width: 224px;
}


body.ggpp_593__ilaf .fp-289_d .nm-754_y > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ggpp_593__ilaf .y_683-bwn
{
	width: 100%; 
}

	body.ggpp_593__ilaf .b-944_ackcv {
    padding: 30px 12px;
	}

	body.ggpp_593__ilaf .e_587-jpqc > .xnud_2-hjfht
	{
		padding: 30px 0px;
	}

	body.ggpp_593__ilaf section.y_683-bwn
	{
		margin-top: 30px;
	}


	body.ggpp_593__ilaf .g_207-jpwk > .d_607__jff
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ggpp_593__ilaf .jbwil_308__g.cpxd_542-qtpg
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ggpp_593__ilaf .i_143__tmj.cpxd_542-qtpg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ggpp_593__ilaf .iig_553__bvdde
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ggpp_593__ilaf .fp-289_d
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ggpp_593__ilaf .uedda_394__bup > .vvbpe-91_kpc
	{
		margin-top: 50px;
	}

body.ggpp_593__ilaf .qpyib_991__vhltv .xa_411-i > .nw-96_cqcj
{
	width: 28px;
	height: 28px;
}

body.ggpp_593__ilaf .qpyib_991__vhltv .xa_411-i > .nw-96_cqcj > img
{
	height: 28px;
}
	
	
body.ggpp_593__ilaf .qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul > li > a > .o_980-xfh > .djtrj_846__hfxl
{
	width: 24px;
    height: 24px;
}


body.ggpp_593__ilaf .qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul > li > a > .o_980-xfh > .djtrj_846__hfxl > img
{
	height: 24px;
}

	
body.ggpp_593__ilaf .bfjgp-16_jf > .ylfgl_749__yig > .a_917__bxj
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ggpp_593__ilaf .qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ggpp_593__ilaf .qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ggpp_593__ilaf .qpyib_991__vhltv > .bfjgp-16_jf > .ylfgl_749__yig > .g-889_ewvtt > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ggpp_593__ilaf .fgbc-35_sgvbe ul li
{
	line-height: 20px;
}
	
body.ggpp_593__ilaf .ci_311-dr
{
	margin-top: 30px;
}

	
body.ggpp_593__ilaf .i_143__tmj.cpxd_542-qtpg ul > li
{
	padding: 0px;
}

	
}

